Subject: Selecting an image with the "Media" button in the "Inspector" "Image" section stopped working after update
Description

Hi Guys,

I just updated my Neos installation from 1.0.x to 1.1.x via the intructions on http://neos.typo3.org/download/upgrade-instructions.html.
Now I can't select an image anymore. Neos just starts a spinner where the dummy image was and that's it. Looking into the request
the server answers with an 404.

The problem seems to be because of the ExtJS removal, here is the part of my log file:

14-06-20 17:22:17 19096      NOTICE    Flow                 Router route(): No route matched the route path
"neos/content/imageWithMetadata/2c17a0b5-c121-6db6-1b5e-71ac7624c03a".
14-06-20 17:22:17 19096      DEBUG     Flow                 No CSRF required, safe request
14-06-20 17:22:17 19096      CRITICAL  Flow                 Uncaught exception #1303209195 in line 74 of 
/my/path/Data/Temporary/Development/Cache/Code/Flow_Object_Classes/TYPO3_Flow_Mvc_Dispatcher.php: No controller
could be resolved which would match your request. Package key: "", controller name: "Standard". (GET
http://my.domain/neos/content/imageWithMetadata/2c17a0b5-c121-6db6-1b5e-71ac7624c03a) - See also:
2014062017221644a42f.txt

Did I do something wrong, or is this a bug?

History
#1 - 2014-06-20 18:08 - Tim Spiekerkötter

Okay, maybe I need to update my nginx configuration for the 1.1.x release?

#2 - 2014-06-21 15:35 - Tim Spiekerkötter

Okay, it works now. Sadly I changed nothing. It's just 22 hours later. So maybe it was some cache somewhere.

#3 - 2014-07-01 18:23 - Christian Müller
- Status changed from New to Resolved

Probably a cache issue.
